» Ubuntu » Paket » precise (12.04LTS) » interpreters » libopengl-ruby1.8
lucid  ] [  precise  ] [  raring  ]
[ Källkod: libopengl-ruby  ]

Paket: libopengl-ruby1.8 (0.60.1-1) [universe]

Länkar för libopengl-ruby1.8

Screenshot

Ubunturesurser:

Hämta källkodspaketet libopengl-ruby:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Paul van Tilburg
  • Debian Ruby Extras Maintainers (E-postarkiv)
  • Deepak Tripathi

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

  • Hemsida [ruby-opengl.rubyforge.org]

Liknande paket:

OpenGL binding for Ruby 1.8

Andra paket besläktade med libopengl-ruby1.8

  • beror
  • rekommenderar
  • föreslår
  • enhances

Hämta libopengl-ruby1.8

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 323,1 kbyte1.020,0 kbyte [filförteckning]
i386 265,7 kbyte932,0 kbyte [filförteckning]